**Prompts of Version Update**

In a bid to protect your rights and interests better in personal information, we have recently updated the *UOS Privacy Policy*.

The contents of this update chiefly cover the following:

1. It has added the summary chapters and collection list of personal information, so that you can quickly learn about the main components and core gist of the Privacy Policy;

2. It has adjusted the expression of personal information collected for some products and services, so that you can understand the purpose of our collection of your personal information more clearly;

3. It has adjusted the paragraph and text layout of some chapters.

Please carefully read and fully comprehend the full text before using/continuing to use the products and services of UOS, and use/continue to use the same after consenting to all the contents.

# **UOS Privacy Policy**

Updated Date: September 21 , 2022

Effective Date: October 21, 2022

The *UOS Privacy Policy* ("this Privacy Policy") describes the personal information that UnionTech Software Technology Co., Ltd. and its affiliates ("our company" or "we") process and how and for what purposes we process it. This Privacy Policy is applicable to the UOS and related applications (hereinafter referred to as “UOS Products and Services") that our company provide to you, which are listed in this Privacy Policy.

If you have any questions, opinions or suggestions regarding this Privacy Policy, you can contact us in the following ways:

UnionTech Software Technology Co., Ltd.

[Address] 18/F, Building 12, No.10 Yard, Kegu 1st Street, Beijing Economic-Technological Development Area, Beijing

[Tel] 400-8588-488

[Department for Personal Information Protection/Responsible Person for Personal Information Protection] Legal Department/Legal Director

[Contact information of the person in charge of personal information protection]: privacy@uniontech.com.

**The summary of this Privacy Policy is as below:**

* We will explain our handling of collection, use, protection of personal information item by item, so that you can know the overview of personal information. Besides, we have explained the chief situation of collection and use of your personal information in the form of a list, and you can visit the *Personal Information Collection List*.

* When you enjoy our basic business function services, for instance, when you activate UOS, we will collect your network identification information, device information and OS information to finish the activation. The aforementioned information is the personal information required to guarantee the normal operation of basic business function services of UOS, and the basic business function services cannot be implemented in case of lack of the aforementioned information.

* Apart from the aforementioned services, our company also furnishes extended business function services to enhance your user experience. We will collect and use your personal information in line with the Privacy Policy. Your refusal to furnish such information will not influence the normal provision and use of basic business function services of UOS.

* We will, in pursuance of the provisions of laws and regulations, merely store your personal information in the territory of the People's Republic of China. We will only retain your personal information for the shortest period required for achieving the purposes described herein and in pursuance of the provisions of laws and regulations. We will delete or anonymize your personal information if it is stored for a period that exceeds what is permitted by law.

* You may have access to, correct or delete your personal information or contact us through the channels listed in the Privacy Policy.

* The Privacy Policy may be written in different language versions. No matter which language you receive, the Simplified Chinese version shall prevail.

* The Privacy Policy only applies to user above 14. If you are under 14, you and your guardian shall carefully read the *UOS Guidelines for Protection of Children's Privacy* and you shall not use UOS Products and Services or provide personal information to us unless with the consent of or under the supervision of your guardian.

* The Privacy Policy is merely applicable to non-EU people who make use of UOS products and enjoy services associated with us. If you are a user in the EU region, you shall be obliged to furnish us with additional instructions before making use of products and enjoying services, and we shall be entitled to refuse your application for making use of relevant products and enjoying services.

* Please read and comprehend this Privacy Policy carefully before making use of our products or services, particularly the black and bold parts, so that you can get a better understanding of the products and services furnished by us and make corresponding authorization and consent based on full understanding of the contents hereof.

  **This Privacy Policy will familiarize you with the following:**

I. How We Collect and Use Your Personal Information

II. How We Store Your Personal Information

III. How We Publicize, Transfer and Disclose Your Personal Information to the Public

IV. How We Protect Your Personal information

V. Your Rights

VI. How this Privacy Policy is Updated

VII. Contact Us

VIII. Your Right to Complain or File a Lawsuit with the Regulatory Authorities

**I. How We Collect and Use Your Personal Information**

When you use UOS Products and Services, we will follow the principles of legality, legitimacy, necessity and good faith, collect and use only the information that is necessary to achieve a specific, particular, explicit and lawful purpose, and ensure that such information is not further processed in any manner inconsistent with such purpose.

* Address book information

  Your friend list, friend relationships, friends’ accounts and notes, friend grouping, friend group, meeting attendance records and meeting management;

* Browsing information

  Your browser version, bookmark, browsing history, settings and auto-fill data in the browser and your IP address in browser;

* Basic Personal Information

  Your birthday, gender, personal phone number, e-mail address;

* Network ID information

  Your MAC address;

* Device Information

  Information of your device ID, motherboard, BIOS, CPU, memory, hard disk, partition, network card, chip architecture type & graphics card and peripheral information;

* Operating System Information

  Software type, version, architecture, activation status, developer mode status, last update time, update results;

* Application software information

  Name, version, installation location, disk space occupied, preference (including: system theme, icon theme, cursor theme and font setting), usage frequency of the function modules and performance at run time of the application software you have installed in the system;

* Usage behavior information

  Daily logins to the system, startup and shutdown time of the system, time of keystrokes, identification of keystrokes, time of focus movement and time of mouse operation when using the application, application startup time and application exit time.

**1. Basic Business Functions**

**1.1 Activating UOS**

In order to bind your device to the genuine UOS you have purchased, so that all UOS Products and Services can be used on your device, and that the intellectual property rights of UOS can be protected from malicious infringement, we will collect and use the information about your **network identification, device and operating system. After the activation of UOS, we have the right to terminate the use of the activated UOS in the case of any change to your device and operating system due to which we believe your device may have changed or if our intellectual property rights may have been maliciously infringed.**

**1.2 System Update**

When you upgrade UOS, we will collect information about your **device and operating system**, so that we can clarify relevant information to help you update accurately.

**2. Extended Business Functions**

**2.1 User Experience Program**

If you enable the [User Experience Program], you will authorize us to collect the information about your **device, OS and usage behaviors**, to improve the quality of our services and enhance the user experience. We will stop collecting such information when you disable the [User Experience Program]. **Your refusal to provide the aforementioned information will result in our incapability to provide you with User Experience Program, but will not affect the normal provision and use of other UOS Products and Services.**

**2.2 UOS Account Service**

You can register for a account of us (also known as "UOS ID") through the website of UOS User Center (account.uniontech.com) and log in to use UOS Products and Services. and we will also collect the information stored in your account (which we will treat as personal information) when you use your UOS ID. For specific rules regarding your use of your account, please follow the *UOS Account Use Agreement* and other special rules issued by our company for this purpose.

**2.2.1 Registration of UOS ID**

In order to enable the account services of us and comply with the relevant regulatory requirements of the People's Republic of China (excluding Hong Kong, Macao and Taiwan), you shall provide your **personal mobile number** to complete the registration of UOS ID. Restricted by the regulatory requirements of the People’s Republic of China (excluding Hong Kong, Macao and Taiwan), if you refuse to offer your **personal mobile number**, we will not be able to furnish you with UOS ID services. **You can also use a third-party account to log in and use UOS ID, provided that your personal mobile number is bound to complete the registration of UOS ID.**

If you are located outside the People's Republic of China (excluding Hong Kong, Macao and Taiwan), you need to provide your **personal email address** to complete UOS ID registration.

**2.2.2 Login of UOS ID** 

When you log in to UOS ID in the products and services of UOS, we will collect your **device name, unique device identification and local account name information** for the purpose of exhibiting the list of trusted devices. **We collect your IP address every time you log in to your account for security, fraud detection, and account management (to make sure there are no suspicious logins or account connections).**

**2.2.3 Synchronization of UOS Cloud**

You can log in to UOS ID through UOS ID module of [Control Center] of UOS and authorize to turn on the switch of [UOS Cloud Synchronization], with a view to synchronize the information stored under the same UOS ID among multiple devices, such as **system configuration information (including configuration information of system language, system sound effects, power supply, mouse, system theme, wallpaper, launcher, task bar and hotspot), application software information and browsing information.** For specific information stored under your UOS ID, please refer to the detailed description on the specific business service page and other agreements issued by us for this purpose. **Your refusal to provide the aforementioned information will render our incapability to provide you with the service of [UOS Cloud Synchronization], but will not affect the normal provision and use of other UOS products and services.**

**2.2.4 Synchronization of Address Book**

When you enjoy the services of [Contact Person], you can log in to UOS ID to synchronize the **information of address book** stored under the same UOS ID among multiple devices. For this purpose, the address book synchronization service will read your **address book. Your refusal to provide the aforementioned information will render our incapability to provide you with the service of [Address Book Synchronization], but will not affect the normal provision and use of other UOS products and services.**

**2.2.5 Service and Support**

When you enjoy the services of [Service and Support] for message consultation or online customer service, we will collect your **e-mail information, device information and work order information** after you log in to UOS ID. Simultaneously, you can choose to actively upload your **OS information and log information**. **Your refusal to provide the aforementioned information may render our incapability to provide you with [Service and Support], but will not affect the normal provision and use of other UOS products and services.**

**2.2.6 Remote Assistance Services**

When you share your device resources with other users with the software of [Remote Assistance], for the purpose of assisting and guaranteeing communication security, we will collect your **information about network identification, device, remote connection and verification (including the generated identification code and verification code), as well as your usage behaviors (including: requesting remote connection and disconnecting remote connection) after you log in to UOS ID.** **Your refusal to provide the aforementioned information will render our incapability to provide you with the service of [Remote Assistance], but will not affect the normal provision and use of other UOS Products and Services.**

**2.2.7 Developer Mode**

After you log in to UOS ID, you can choose to turn on [Developer Mode] to get super administrator's permissions to install and run non-store-signed applications. We will collect your **device information and OS information. We would like to remind you here that the aforementioned behaviors may result in the destruction of system integrity. Please choose to turn it on carefully.** **Your refusal to provide the aforementioned information will render our incapability to provide you with the service of [Developer Mode], but will not affect the normal provision and use of other UOS Products and Services.**

**2.3 Print Manager Service**

When you print files with the [Print Manager] pre-installed by UOS, we will collect the **model information of your printing device. Your refusal to provide the aforementioned information will render our incapability to provide you with the service of [Print Manager], but will not affect the normal provision and use of other UOS Products and Services.**

**2.4 Services of Desktop Intelligent Assistant/Chinese Input Method**

The [Desktop Intelligent Assistant] service/[Chinese Input Method] service is integrated into UOS and is provided by our third party business partners. When you input text by voice through [Desktop Intelligent Assistant] service/[Chinese Input Method] service, our partners will collect **such voice content** directly for technical analysis and convert it into text.

After you log in to UOS ID, you can manage the input method, and choose to actively upload your **user thesaurus, custom phrases and configuration information of input method** to achieve the multi-device synchronization of the aforementioned information.

**The details of how such information is shared with the authorized partners are described in [Section III] of the Privacy Policy, i.e., "How We Provide, Transfer, and Publicly Disclose Your Personal Information".**

**3. Information of Third Parties**

We may obtain your personal information from third parties if permitted by law. For example:

3.1 With your consent (e.g., when you log in and use UOS ID through a third-party account), we may collect and use certain information obtained from third-party social networking services, such as **nicknames, avatars, regions, and gender**;

3.2 We may collect and use the aforementioned information if the information shared by other users contains your information;

3.3 We may collect and use your personal information that you have disclosed or that has otherwise been lawfully disclosed to a reasonable extent, unless you have expressly denied. If we collect and use your personal information that you have disclosed and that has a significant impact on your personal rights and interests, we will ask for your consent again.

**4. Operation Analysis and Security Guarantee**

In strict compliance with laws and regulations, to guarantee the safety of products and services of UOS, help us better understand the operation of products and services of UOS and enhance your user experience, we will collect **your information about** **network identification, device, OS and application software** during your use of the products and services of UOS for necessary internal audit, analysis & research of big data and security assurance. We will not integrate the aforementioned information with any personally identifiable information presented by you during our processing.

**5. Use of Cookie and Similar Technologies**

We may place a text file known as Cookie on your computer or mobile device. The text in a cookie often consists of identifiers, site names, and some numbers and characters. We undertake that we will not use such Cookie for any other purposes other than those described in the Privacy Policy.

5.1 We use Cookie primarily for providing the following functions or services:

* Ensure the safety of products or services

  We may set Cookie or anonymous identifiers for authentication and security purposes, with a view to confirm whether you have securely logged in to your UOS ID or other service account and to detect hacker theft, fraud and other unlawful acts.

* Provide better products or services

  With Cookie, you are not required to repeat such steps and processes as filling in your personal information and entering search content, thus increasing your efficiency.

5.2 Administration of Cookie

Most browsers have the function of Cookie management, such as cache data clearing, and you can perform the appropriate data clearing operations in “settings” of the browser. Please note that if you perform data clearing, you may not be able to use the services or corresponding functions provided by us that depend on Cookie.

**6. Do Not Track**

When you browse the web pages through [TongXin Browser] on your personal device, you can send a request to the website, asking it not to collect or track your browsing data. The function is turned off by default. You can set the function via [Settings] - [Privacy and Security] of [TongXin Browser].

**7. In the event that we need to collect personal information of you under your custody beyond the above-mentioned purpose of use, we will explain to you and seek your consent again.**

**8. Please understand, according to relevant laws, regulations and national standards, in any of the following circumstances, we may collect and use your personal information without seeking your consent:**

8.1 Where it is necessary for performance of our statutory duties or legal obligations;

8.2 When it involves national security, national defense security and other national interests directly and when it involves public security, public health, public right to know and other major public interests;

8.3 When it directly relates to criminal investigation, prosecution, trial and execution of judgments;

8.4 When it is collected to protect the life, property, reputation or other major legal rights of you or other individuals in the situation where it is difficult to obtain your own authorization or consent;

8.5 When it is required for execution and performance of contracts at your request;

8.6 When it is necessary for maintaining the safe and stable operation of UOS and its services, such as identifying and resolving failures of products or services;

8.7 Where it is necessary for news reporting, media supervision and performing other acts in the public interest to the extent reasonable;

8.8 When it is necessary for academic research institutions to collect statistics or conduct academic research in the public interest, provided that any personal information contained in the results of such academic research or descriptions thereof has been de-identified; or

8.9 Other circumstances as stipulated by laws and regulations.

**II. How We Store Your Personal Information**

**1. Location for Personal Information Storage**

We will, in pursuance of the provisions of laws and regulations, merely store your personal information collected within the territory of the People’s Republic of China in the territory of the People's Republic of China. If the storage location of your personal information changes from inside China to outside China, we will follow the law in a strict manner and get your explicit consent again.

**2. Duration of Personal Information Storage**

2.1 Generally, we will only retain your personal information for the shortest period required for achieving the purposes described herein and in pursuance with the laws and administrative regulations. We will delete or anonymize your personal information if it is stored for a period that exceeds what is permitted by law. If it is technically difficult to delete the relevant personal information, we will stop processing it except for the purpose of storage and taking necessary security measures.

2.2 In the event that UOS Products and Services are discontinued, we will stop collecting your personal information in a timely manner, notify you of the discontinuation by delivering an individual notice or by announcement, and delete or anonymize your personal information within a reasonable period.

**III. How We Publicize, Transfer and Disclose Your Personal Information to the Public**

**1. Publicization**

1.1 We will not provide your personal information to any third party except as permitted by laws, regulations, normative documents and regulatory provisions or with your prior consent, except in the following cases:

1.1.1 We may publicize your personal information as required by laws and regulations, or according to the compulsory requirements of the competent government authorities.

1.1.2 Entrusted processing: In order to achieve our service functions, we will entrust external suppliers to assist us in providing relevant services to you. In the case of entrusted processing, the third party receiving personal information is only entitled to provide services to you on our behalf as we instruct, and we are liable to you for their acts to the extent we have entrusted.

1.2 In order to fulfill the agreement with you or for other reasonable purposes, we may provide some of your personal information to a third-party personal information processor, and such processor has the right to process the personal information received only when such information as the purpose of processing, manner of processing and type of personal information has been notified to you. If the recipient changes the original purpose or manner of processing, the recipient shall ask for your consent again. **Currently in UOS, for the purpose of providing you with the services of [Desktop Intelligent Assistant] and [Chinese Input Method], our authorized partners are as below:**

Third Party Name: IFLYREC CO., LTD

Service purpose: Voice conversion, input method administration

Types of personal information collected: **voice contents, user thesaurus, custom phrases and configuration of input method**

Privacy Policy Link: https://static.iflyrec.com/v1/iflyrectjpt/publicread01/privacyPolicy/xftj/productPrivacyPolicy.html

**1.3 Software Development Kit**

In order to ensure the realization of the related functions of the UOS Products and Services and the safe and stable operation thereof, we may access the software development kit (“SDK”) provided by a third party and provide the third party with the information need to know to implement and improve the relevant functions. We will carry out strict auditing and safety monitoring on the access and use of SDKs provided by third parties, in order to secure your personal information. Please understand, we will try our best to update the list of third-party SDKs, but in some cases, it may lag behind. In the meantime, in order to keep confidential our business information and technological means, some SDKs used for platform risk control or special cooperation may not be included in this list, but if your important privacies or device permissions are required by such SDKs, we will get your authorization in a reasonable manner.

**The following is a list of Third Party SDKs We Use:**

**Please note, third-party SDKs may change the type of personal information due to such reasons as version upgrade and policy adjustment. Please refer to the corresponding publicized official instructions.**

**SDK name: T-Sec Text Content Security SDK**

Name of third party: Shenzhen Tencent Computer System Co., Ltd.

Service type: Text Content Security

Type of Personal Information Collected: User input text content (including user nickname, personal profile, etc.)

Privacy Policy Link: https://cloud.tencent.com/document/product/301/11470

**SDK name: SendCloud Mail Notification SDK**

Third Party Name: Wuhan Sendcloud Technology Co., Ltd.

Service type: Mail Notification

Type of Personal Information Collected: E-mail Address

Privacy Policy Link: https://www.sendcloud.net/#/friendlyLink?tab=protocal

**SDK name: Lianlu Information Notification Application SDK**

Name of third party: Shanghai Lianlu Electronic Commerce Co., Ltd.

Service type: Notification SMS

Type of personal information collected: Personal Mobile Number

Privacy Policy Link: http://sms.shlianlu.com/reg.aspx

1.4 What needs to be drawn to your attention is that, **when the relevant service providers render services to you by means of third-party access such as page jumping to the service provider’s page, the corresponding service providers shall directly reach the corresponding usage license of personal information authorization with you, and such personal information collected directly by the service providers is not within the scope of personal information we make public for them.** In such cases where services are directly furnished by third parties, we will clearly identify the third-party information in the specific service page. To avoid ambiguity, you ought to know and understand that the links of websites, applications, products and services operated by an independent third party mentioned above are only furnished for users to browse relevant pages. When you visit such third-party websites, applications, products and service links, you shall separately assent to the Privacy Policy or the terms on the protection of individual information furnished by them. **We and such third-party websites, applications, product and service providers shall assume independent responsibilities for the protection of personal information to you within the scope specified by law and agreed by the Parties.**

**2.** **Transfer**

We will not transfer your personal information to any companies, organizations or individuals, except under the following circumstances: 

2.1 Transfer with prior separate consent: With your prior separate consent, we will, in accordance with the provisions of laws and regulations, transfer your personal information to other parties;

2.2 When it involves mergers, acquisitions or bankruptcy or liquidation, and involves transfer of personal information, we will require the new company or organization which holds your personal information to continue being bound by this privacy policy, or we will require such company or organization to get your authorization and consent anew.

**3. Public Disclosure**

We will only make public disclosure of your personal information under the following circumstances with safety protection measures in line with industrial practice:

3.1 To disclose the specified personal information as required by you via the disclosure means separately agreed upon by you;

3.2 To disclose your personal information according to the required information type and disclosure means when such disclosure is made under laws and regulations, compulsory administrative law enforcement or judicial requirements. Under the premise of compliance with laws and regulations, when we receive the aforesaid request for information disclosure, we will require that it is a prerequisite to provide corresponding legal documents, such as summons or investigation letter. We firmly believe that the information we are required to provide should be as transparent as possible to the extent permitted by law. We have reviewed all requests with due diligence to ensure that they have legitimacy basis and are restricted to data that law enforcement authorities have the legitimate right to obtain for specific investigative purposes. Without prejudice to laws and regulations, the documents we disclose are protected by encryption keys.

**IV. How We Protect Your Personal information**

**1. We have adopted all types of security technologies and protective measures in line with industry standards in order to protect users’ personal information from unauthorized access, use or leakage.** **We strictly observe domestic and foreign security standards to set up a security system, and implement such standards in combination with cutting-edge and mainstream security technologies to prevent users’ personal information from unauthorized access, use or leakage. A perfect security defense system has been set up by us, so that when we are attacked by external network and infected by viruses, the attack behaviors can be intercepted actively in a prompt manner. The UOS Products and Services shall be subject to HTTPS encryption protocol transmission in the course of network communication, which can effectively avoid the information being stolen by a third party in the course of communication. The privacy and sensitive personal information involving users shall be stored by encryption in the UOS Products and Services and backed up in real time.**

**2. We have set up a sound data security management system, including hierarchical classification, encryption and storage of user information, and division of data access rights. The internal data management system and operation procedures are worked out, which raise stringent process requirements from data acquisition, use and destruction, in a bid to avoid illegal use of user privacy data. Determine the security management responsibilities of all departments as well as their persons in charge who contact the personal information of users; set up the workflow and security management system for the collection, use as well as other relevant activities of users’ personal information; carry out authority management for staff and agents, review information exported, copied and destroyed in batches, and take measures to prevent leakage; properly keep paper media, optical media, electromagnetic media and other carriers that record users’ personal information, and take corresponding safe storage measures; conduct access review for information systems that store users’ personal information, and take anti-invasion and anti-virus measures; record the personnel, time, place, events and other information that operate users’ personal information; formulate and organize the implementation of emergency plans for personal information security incidents; hold regular training on security and privacy protection to raise employees’ awareness of the protection of personal information.**

3. In accordance with laws and regulations and the requirements of competent authorities, we will, establish a special department for personal information protection and designate persons responsible for the protection of personal information to supervise the processing of personal information and the protection measures taken, and, on a regular basis, update and publicize the relevant contents of reports such as security risks and security impact assessment of personal information. For more information about the department and the person in charge of personal information protection, please refer to [Section VII] of this Privacy Policy.

**4. Currently, we have passed the evaluation on and completed the filling for classified protection of national cybersecurity (Level 3). In terms of information security, we have met the international certification standards in ISO27001. Also, we have obtained the corresponding certification.** But we need to remind you that the Internet environment is not 100% secure. We will use our best efforts to ensure or guarantee the security of any information you send to us. We will be liable for any damage to your legal rights and benefits resulting from unauthorized access, public disclosure, alteration or destruction of information due to any damage to our physical, technological or administrative protection facilities.

5. If unfortunately, a personal information safety event occurs, we will, according to the requirements of laws and regulations, inform you of the basic situation of the safety event and possible impact in a timely way, the emergency response we have already taken or are about to take and other relevant disposals, remedies for you via messages/your reserved contact information. If it is difficult to notify the subjects of personal information one by one, we will make a public announcement in a reasonable and effective manner, and take the initiative to report the handling of security incidents of personal information to the regulatory authorities concerned.

**6. If you raise any questions concerning our protection of personal information, you can contact us via the contact ways in [Section VII] of this Privacy Policy. If you learn that your personal information is leaked, please contact us forthwith through the contact ways specified in this Privacy Policy so as to facilitate up to take corresponding measures in a prompt manner.**

**V. Your Rights**

In accordance with relevant Chinese laws, regulations and standards, as well as the common practices of other countries and regions, we will do our best to use appropriate technologies to ensure your exercise of the following rights on your personal information:

1. If you wish to access, copy, or change your basic personal information of UOS ID, or to withdraw your consent to the right of use of the aforesaid information, you may do so within the “[User Center]” after signing in to your UOS ID on the website of Union ID registration (account.uniontech.com).

2. If you wish to consult, copy, correct your address book information or withdraw your consent to the right to use the aforementioned information, you can perform such operations in "[Contact Person]” after logging in to your UOS ID.

3. If you wish to consult, copy, correct your browsing information or withdraw your consent to the right to use the aforementioned information, you can perform such operations in "[TongXin Browser]"-"[Customization and Control]".

4. If you wish to consult and copy your device information, you can perform such operations in [Device Manager].

5. If you wish to consult and copy your OS information, you can perform such operations in [Control Center].

6. You shall be entitled to send us a written request via the contact ways released in this Privacy Policy to acquire a copy of your personal information. To the extent that it conforms to the conditions prescribed by the national cyberspace administration and the technology is feasible, such as data interface matching, we may also transmit the copy of your individual information to the third party specified by you directly in line with your requirements and on the strength of existing general-purpose technology. In the event that the transmission fails as a result of the third party’s refusal to receive the copy of your personal information, you shall coordinate with such third party to address the issue, and we shall not assume any responsibility in this regard.

7. If you fail to exercise your rights to your personal information or the exercise of individual rights to certain specific information may not be self-executing by means of the aforesaid methods, you can contact us at any time via the contact ways of this Privacy Policy or those posted on the relevant product or service page. We will reply to your request within fifteen working days. In a bid to protect your personal information security, we may request you to authenticate.

8. Please pay attention to check the authenticity, timeliness, integrity and accuracy of the individual information you submit, otherwise we will be unable to effectively contact you and render some services to you as a result. If we suspect that the information submitted by you is wrong, incomplete and untrue based on reasonable reasons, we shall be entitled to ask you or inform you to correct it, or even suspend or stop rendering some services to you.

9. It is noted that when we decide to respond to your request to withdraw your consent or remove personal information, we will not process the relevant personal information. We will also inform the third parties (including the affiliated companies of our company) that share your personal information from us with the best efforts, and request such third parties to delete your personal information in a prompt manner, unless otherwise specified by laws and regulations, or such third parties have gained your independent authorization. However, your decision to withdraw consent will not affect the legality of personal information processing already launched based on your authorization. If the retention period stipulated by laws and administrative regulations has not expired, or if it is technically difficult to delete the personal information, we will stop processing it except for the purpose of storage and taking necessary security measures.

10. For your reasonable requests, we do not collect any charges in principle, but for repeated requests or unreasonable requests, we will collect a certain amount of cost fees as the case may be. We may reject requests that are unprovoked and repeated, which require too many technical means (e.g., to develop new systems or fundamentally change existing practices), pose a risk to the legitimate interests of others or are highly impractical (e.g., information stored on backup tape).

11. According to requirements of laws and regulations, we are unable to respond to your request in the following circumstances:

11.1 When it involves the performance of our obligations under laws and regulations;

11.2 When it involves national security and national defense security directly; When it involves public security, public health and other major public interests;

11.3 When it directly relates to criminal investigation, prosecution, trial and execution of judgments;

11.4 When there is sufficient evidence to prove that you are subjectively in bad faith or abuse your power; or

11.5. When responding to your request will cause serious harms to the legal rights and interests of other individuals or organizations.

11.6 When any trade secret is involved;

11.7 When it is collected to protect the life, property or other major legal rights of you or other individuals in the situation where it is difficult to obtain your consent;

11.8 Other circumstances prescribed by applicable law.

**VI. How this Privacy Policy is Updated**

**1. Our Privacy Policy may be subject to change. Without your express consent, we will not reduce the rights that you enjoy according to the Privacy Policy. We will post any updates to the privacy policy.**

**2. With respect to major changes, we will give a more prominent notice (for example, for some services, we will give a notice by email, specifying the detailed changes made to the privacy policy) and obtain your express consent again.**

**3. Significant changes referred to in the Privacy Policy include, but are not limited to:**

3.1 Our products and service mode may change greatly. For example, we may change the purpose of personal information processing, the type of personal information processed, and the way of using personal information.

3.2 Our ownership structure or organizational structure may change greatly. For example, the change of actual controller caused by business adjustment, bankruptcy, M&A and so on;

3.3 The main objects of personal information publicization, transfer or public disclosure may change;

3.4 Your right to participate in personal information processing and the way to exercise such right may significantly change;

3.5 The department responsible for processing the security of personal information, its contact information and the complaining channel may change;

3.6 The influence and evaluation report of personal information security shows that there is a high risk.

**4. We will also keep the old versions of this Privacy Policy in the archives for your reference.**

**VII. Contact Us**

1. We have appointed a department for the protection of personal information so as to assume responsibility for coordinating and monitoring the compliance and enforcement of laws, regulations as well as internal policies and systems associated with the protection of personal information.

2. If you raise any questions or come up with opinions or suggestions in relation to this Privacy Policy, you may contact the personal information protection agency in the following ways. In general cases, we will make a reply within fifteen working days or longer time permitted by applicable laws and regulations.

Company Name: [UnionTech Software Technology Co., Ltd.]

Department for Personal Information Protection/Responsible Person for Personal Information Protection: [Legal Department]

Address: [18/F, Building 12, No.10 Yard, Kegu 1st Street, Beijing Economic-Technological Development Area, Beijing]

Tel: [010-62669253]

E-mail: [privacy@uniontech.com]

**VIII. Your Right to Complain or File a Lawsuit with the Regulatory Authorities**

1. In the event of any dissatisfaction with our reply, particularly if you consider that our behavior for the processing of personal information has prejudiced your legitimate rights and interests, and no consensus can be reached through amicable consultation, **you are entitled to file a complaint with the relevant supervision department for the protection of personal information, or either Party may file a lawsuit with the People’s Court of [Daxing District, Beijing]**.

**2. The conclusion, implementation, interpretation and dispute resolution of this Privacy Policy shall be governed by the laws of the People’s Republic (excluding Hong Kong, Macao and Taiwan), without regard to the application of conflict rules**.

